.europe-forum.quote {
    position: relative;
    float: left;
    width: 1280px;
    max-width: 100%;
    margin: 30px auto;
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 120px;
    color: #006ABA;
}

.europe-forum.quote .h3 {
    font-weight: bold;
    margin-top: 70px;
    margin-bottom: 30px;
}

.europe-forum.quote .quote-image-wrapper {
    position: relative;
    float: left;
    width: 100%;
}

.europe-forum.quote img {
    width: 100%;
    height: auto !important;
}

.europe-forum.quote .quote-image-wrapper:after {
    content: " ";
    position: absolute;
    right: 0;
    bottom: 0;
    width: 150px;
    height: 150px;
    background: url(assets/icon-quote-pink.png) center center no-repeat transparent;
    background-size: contain;
}

.europe-forum.quote .quote-details > * {
    position: relative;
    float: left;
    width: 100%;
}

.acf-block-preview .europe-forum.quote {
    float: none;
}

.acf-block-preview .europe-forum.quote a {
    pointer-events: none; 
}

/* Tablet Display */

@media (min-width: 768px) and (max-width: 1024px) {
    .europe-forum.quote {
        gap: 30px;
    }

    .europe-forum.quote .h3 {
        margin-top: 40px;
        margin-bottom: 20px;
    }
}

/* Mobile Display */

@media (max-width: 767px) {
    .europe-forum.quote {
        grid-template-columns: repeat(1,1fr);
        gap: 40px;
    }

    .europe-forum.quote .h3 {
        margin-top: 30px;
        margin-bottom: 20px;
    }
}
